<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.CDB_ALLDB Property
DatabaseEnvironment Class See Also Send Feedback

If true, Berkeley DB Concurrent Data Store applications will perform locking on an environment-wide basis rather than on a per-database basis.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public bool CDB_ALLDB { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CDB_ALLDB As Boolean

Visual C++

    public:
    property bool CDB_ALLDB {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace